
body { 
background-color: #F1E5AC;; 
} 

#spinner-div {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 2;
}
#mainram{
  padding: 5px; background-color: lightcyan; border-radius: 10px; box-sizing: border-box;  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

 
    th, td{
        border: 1px solid pink;
        background: lightcyan;
        color: purple;
        text-align: center;
        padding: 0px;
     
      }
      table{
        border-collapse: collapse;
        text-align: center;
        
      }


/* Remove the default number input arrows */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}      